*奇想西卡*

« TRIGGER backup | Main | [文件] 電影 »

11 元月, 2010

無法安裝 .NET 3.0

網路服務 — 作者 segaa @ 07:41

EsX 4.0 client 需要 .Net framework 3.5,前兩天想裝起來看看,只是怎麼裝都不行。


先移除掉先前安裝的所有 .Net frameowrk以及登錄檔(Registry)裡面的資訊,再重新安裝才行。


還好,MicrosoftAaron Stebner寫了一個工具,可以幫你作掉這些麻煩事,也因為這個工具,

先移除了先前安裝的 .Net framework 3.0,再移除掉 .Net framework 2.0,

接著直接 安裝.Net framework 3.0 SP1

關於這個工具的文章與下載網址:Aaron Stebner's WebLog : Automated cleanup tool to remove the .NET Framework 1.0, 1.1, 2.0, 3.0 and 3.5

 
 

« TRIGGER backup | Main | [文件] 電影 »

test from facebook

迴響


發表迴響






Powered by Segaa